<xml> </xml>

btb-class |

# ImageLoadingProvider.CompareSizes Method

Compare 'source' and 'frame' sizes by their dimensions.

public static int CompareSizes(
Size sizeSource,
Size sizeFrame
);

#### Parameters

sizeSource
  Source size to compare.
sizeFrame
  Frame size to compare.

#### Return Value

Comparison result.

#### See Also

ImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace